Name: installer-distro-v12n-server
Version: 5.0
Release: alt1
Packager: Vitaly Kuznetsov <vitty@altlinux.ru>

Summary: Installer files for v12n server
License: GPL
Group: System/Configuration/Other
BuildArch: noarch

Source: %name-%version.tar

%description
Installer files for v12n server.

%package stage2
Summary: Installer stage2
License: GPL
Group: System/Configuration/Other
Provides: installer-v12n-server-stage2 = %version-%release
Requires: installer-stage2
Requires: installer-feature-net-br-stage2
#modules
Requires: alterator-sysconfig
Requires: alterator-datetime
Requires: alterator-pkg
Requires: alterator-vm
Requires: alterator-notes
Requires: x-cursor-theme-jimmac

%description stage2
Installer v12n server stage2.

%package stage3
Summary: Installer stage3
License: GPL
Group: System/Configuration/Other
Provides: installer-v12n-server-stage3 = %version-%release
Requires: installer-stage3
#modules
Requires: alterator-lilo
Requires: alterator-net-eth
Requires: installer-feature-powerbutton-stage3
Requires: installer-feature-eth-by-mac-stage3

Requires: publish-acc-to-console

%description stage3
Installer v12n server stage3.

%prep
%setup

%install
%define install2dir %_datadir/install2
mkdir -p %buildroot%install2dir
cp -a * %buildroot%install2dir/

%files stage2
%install2dir/alterator-menu
%install2dir/installer-steps
%install2dir/*.d/*

%files stage3

%changelog
* Mon Jul 13 2009 Vitaly Kuznetsov <vitty@altlinux.ru> 5.0-alt1
- Initial v12n installer

